* * *

Author Topic: Install problem OS/2-ArcaOS  (Read 3545 times)

Paolo_R

  • New member
  • *
  • Posts: 29
Install problem OS/2-ArcaOS
« on: June 24, 2017, 02:28:49 am »
I am trying to install the OS/2 version of FP (fpos2302). The installer starts but then stops with a message that one of the zip files cannot be unzipped.

This is an installation on a 'native' laptop. I have successfully installed FP 3.0.2 on ArcaOS - the new release of OS/2 - in a VMWare virtual machine so why the difference?

Thanks

Tomas Hajny

  • New member
  • *
  • Posts: 34
Re: Install problem OS/2-ArcaOS
« Reply #1 on: December 23, 2017, 10:29:05 pm »
Hi,

Sorry, I haven't noticed this question earlier :-( (I try to answer all OS/2 related questions in FPC mailing lists, but only look at the fora here occasionally). There should be no reason for the installer not to work in OS/2 installed on a real HW. I suggest that you try it again with the latest version 3.0.4. If the problem persists, note down the file which the installer complained about. After exiting the installer, try running 'unzip -t name_of_the_failing_zip > unzip.log' in the directory containing (obviously replacing the 'name_of_the_failing_zip' with the name noted down). A bug report (in https://mantis.freepascal.org) would be probably appropriate then (make sure to include information about the operating system version, and attach the created file unzip.log to the bug report.

Hope this helps

 

Recent

Get Lazarus at SourceForge.net. Fast, secure and Free Open Source software downloads Open Hub project report for Lazarus